{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1139",
  "scrapedAt": "2025-12-17T09:27:43.560Z",
  "page": 1139,
  "count": 10,
  "items": [
    {
      "date": "26 ก.ย. 2561",
      "no": "ปท 0023.3/ว16966",
      "title": "ขอความร่วมมือประชาสัมพันธ์ความรู้เรื่องโรคพิษสุนัขบ้าให้ประชาขนทราบ (ประกาศมาแล้ว 2638 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1139,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1139"
    },
    {
      "date": "26 ก.ย. 2561",
      "no": "ปท 0023.3/ว16963",
      "title": "การแอบอ้างเพื่อหลกลวงหาผลประโยชน์จากเงินอุดหนุนเฉพาะกิจที่จัดสรรให้ อปท. (ประกาศมาแล้ว 2638 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแอบอ้างเพื่อหลอกลวงหาผลประโยชน์จากเงินอุดหนุนฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175918_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแอบอ้างเพื่อหลอกลวงหาผลประโยชน์จากเงินอุดหนุนฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175918_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1139,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1139"
    },
    {
      "date": "26 ก.ย. 2561",
      "no": "ปท 0023.4/ว16971",
      "title": "การตรวจสอบการบังคับใช้กฏหมายควบคุมอาคารในเขตเทศบาลและองค์การบริหารส่วนตำบล (ประกาศมาแล้ว 2638 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20180926101158599.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175916_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20180926101158599.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175916_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1139,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1139"
    },
    {
      "date": "25 ก.ย. 2561",
      "no": "ปท 0023.3/ว16926",
      "title": "แจ้งกำหนดการการปิดระบบสารสนเทศการบริหารจัดการเพื่อการวางแผนฯ (ประกาศมาแล้ว 2639 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01126220180925162103.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175899_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01126220180925162103.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175899_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1139,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1139"
    },
    {
      "date": "21 ก.ย. 2561",
      "no": "ปท 0023.1/ว-",
      "title": "การยกเลิกสำเนาเอกสาร(สำเนาทะเบียนบ้านและสำเนาบัตรประจำตัวประชาชน) (ประกาศมาแล้ว 2643 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แบบสำรวจฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175743_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แบบสำรวจฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175743_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1139,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1139"
    },
    {
      "date": "21 ก.ย. 2561",
      "no": "ปท0023.5/1",
      "title": "ราคากลางซื้อครุภัณฑ์เครื่องจักรขนาดใหญ่ จำนวน 4 คัน (ประกาศมาแล้ว 2643 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ราคากลาง.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175770_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ราคากลาง.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175770_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1139,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1139"
    },
    {
      "date": "21 ก.ย. 2561",
      "no": "ปท 0023.3/ว16634",
      "title": "การสำรวจข้อมูล อปท.ที่มีความพร้อมและประสงค์จะรับเป็นเจ้าภาพระดับประเทศ/ระดับภาคฯ (ประกาศมาแล้ว 2643 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูล อปท.ที่มีความพร้อมจะรับเป็นเจ้าภาพฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175708_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูล อปท.ที่มีความพร้อมจะรับเป็นเจ้าภาพฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175708_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1139,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1139"
    },
    {
      "date": "20 ก.ย. 2561",
      "no": "ปท 0023.3/ว929",
      "title": "โครงการส่งเสริมประสิทธิภาพบุคลากรเพื่อพัฒนาทักษะฯ (ประกาศมาแล้ว 2644 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการส่งเสริมประสิทธิภาพบุคลากรเพื่อพัฒนาทักษะฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175656_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการส่งเสริมประสิทธิภาพบุคลากรเพื่อพัฒนาทักษะฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175656_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1139,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1139"
    },
    {
      "date": "20 ก.ย. 2561",
      "no": "ปท 0023.1/ว928",
      "title": "การจัดทำแผนความต้องการงบลงทุน พ.ศ.2563 - 2567 (ประกาศมาแล้ว 2644 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=928.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175654_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=928.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175654_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1139,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1139"
    },
    {
      "date": "20 ก.ย. 2561",
      "no": "ปท 0023.3/ว930",
      "title": "แจ้งเงินอุดหนุนการจัดสรรงบประมาณโครงการพัฒนาการศึกษาฯ (ประกาศมาแล้ว 2644 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งเงินอุดหนุนการจัดสรรงบประมาณโครงการพัฒนาการศึกษาฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175652_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งเงินอุดหนุนการจัดสรรงบประมาณโครงการพัฒนาการศึกษาฯ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_175652_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1139,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1139"
    }
  ]
}